<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="lib/org.eclipse.core.resources_3.4.0.v20080604-1400.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.core.runtime_3.4.0.v20080512.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.equinox.common_3.4.0.v20080421-2006.jar"/>
	<classpathentry kind="lib" path="lib/com.yourkit.javaprofiler.controller_7.0.4.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.osgi_3.4.0.v20080605-1900.jar"/>
	<classpathentry kind="lib" path="lib/stringtemplate.jar"/>
	<classpathentry combineaccessrules="false" kind="src" path="/de.ugoe.cs.swe.trex.core"/>
	<classpathentry kind="lib" path="lib/de.ugoe.cs.swe.trex.antlr_2.7.6.jar"/>
	<classpathentry kind="lib" path="lib/xpp3_min-1.1.4c.jar"/>
	<classpathentry kind="lib" path="lib/xstream-1.3.1.jar"/>
	<classpathentry combineaccessrules="false" kind="src" path="/org.etsi.common"/>
	<classpathentry kind="lib" path="lib/commons-cli-1.2-javadoc.jar"/>
	<classpathentry kind="lib" path="lib/commons-cli-1.2-sources.jar"/>
	<classpathentry kind="lib" path="lib/commons-cli-1.2.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
